/* Begin slideshow parts */

#content-holder-collections {
	width: auto;
	margin: 0;
	background: transparent;
	}

#gallerywrapper {
	position:relative;
	}
	
#gallery {
	overflow: hidden;
	width: 100%;
	clear:left;
	}

.image {
	display: none;
	width: 705px;
	}

#gallery-image-wrapper {
	height: 470px;
	display: block;
	}

#previous, #next {
	position: absolute;
	cursor: pointer;
	z-index: 99999;
	top: 450px;
	right: -22px;
	}
	
#next {
	right: -44px;
	}

#thumbs {
	margin-top: 20px;
	width: 705px;
	height: 75px;
	position: relative;
	}
	
#thumbs .wrapper {
	width: 705px;
	height: 75px;
	overflow: auto;
	margin: 0;
	position: absolute;
	}

#thumbs ul {
	width: 99999px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
	}

#thumbs ul li {
	display: block;
	float: left;
	height: 75px;
	width: 120px;
	}

#thumbs ul li img {
	display: block;
	}

#thumbs_previous, #thumbs_next {
	position: absolute;
	cursor: pointer;
	z-index: 99999;
	top: 505px;
	right: -22px;
	}

#thumbs_next {
	top: 530px;
}

#thumbs .thumb {
	cursor: pointer;
	}

/* End slideshow parts */